# Sample stunnel configuration file

#####change the cert to point to  location of the media server�s private certificate.
cert = /usr/local/etc/stunnel/certs/cssonic1.pem


pid = /usr/local/var/run/stunnel/stunnel.pid
setuid = nobody
setgid = nogroup

verify = 3
CApath = /usr/local/etc/stunnel/peer_certs

CAfile = /usr/local/etc/stunnel/certs/css-ca-cert.pem

# Debug Level is changed to Error Level
debug = 7
output = /usr/local/var/run/stunnel/logs/stunnel.log

# Use it for client mode
#client = yes

# Service-level configuration
[https]
accept  = 444
connect = localhost:80
TIMEOUTclose = 0

